.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.581543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{width:79.980000px;}
._a{width:83.293600px;}
._10{width:133.926400px;}
._d{width:163.252000px;}
._c{width:200.816000px;}
._8{width:214.472800px;}
._b{width:233.386400px;}
._9{width:237.531200px;}
._5{width:242.024800px;}
._6{width:260.064800px;}
._4{width:274.792000px;}
._1{width:287.256000px;}
._0{width:314.086400px;}
._7{width:319.531200px;}
._2{width:325.599200px;}
._f{width:335.291200px;}
._3{width:416.356800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.000000px;}
.fs3{font-size:27.200000px;}
.fs1{font-size:32.800000px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:66.000000px;}
.y24{bottom:56.938235px;}
.y23{bottom:77.451621px;}
.y22{bottom:93.652072px;}
.y0{bottom:139.807190px;}
.y20{bottom:300.811961px;}
.y1f{bottom:332.306850px;}
.y18{bottom:365.459118px;}
.y17{bottom:385.260190px;}
.y16{bottom:405.061261px;}
.y15{bottom:449.824556px;}
.y1e{bottom:454.164046px;}
.y1d{bottom:473.965118px;}
.y1c{bottom:493.766190px;}
.y14{bottom:502.367065px;}
.y1b{bottom:512.726856px;}
.y1a{bottom:513.567261px;}
.y13{bottom:522.168137px;}
.y12{bottom:541.969209px;}
.y19{bottom:544.602895px;}
.y11{bottom:561.770281px;}
.y10{bottom:581.571353px;}
.yf{bottom:601.372425px;}
.ye{bottom:621.173497px;}
.yd{bottom:640.974569px;}
.yc{bottom:660.775641px;}
.yb{bottom:680.576712px;}
.ya{bottom:700.377784px;}
.y9{bottom:720.178856px;}
.y8{bottom:748.871353px;}
.y7{bottom:818.146987px;}
.y6{bottom:837.948059px;}
.y5{bottom:857.749131px;}
.y4{bottom:893.014908px;}
.y3{bottom:912.815980px;}
.y2{bottom:932.617052px;}
.y1{bottom:977.380346px;}
.y21{bottom:1035.616680px;}
.h7{height:23.496000px;}
.h6{height:31.728906px;}
.h3{height:38.261328px;}
.h4{height:38.518023px;}
.h2{height:42.275879px;}
.h5{height:77.505778px;}
.h1{height:1073.937908px;}
.h0{height:1237.176471px;}
.w1{width:914.604575px;}
.w0{width:956.000000px;}
.x0{left:21.088235px;}
.x2{left:44.519608px;}
.x1{left:50.377451px;}
.x5{left:218.902131px;}
.x6{left:285.954908px;}
.x3{left:507.875000px;}
.x4{left:669.173444px;}
.x7{left:827.908497px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{width:68.267448pt;}
._a{width:71.095792pt;}
._10{width:114.313747pt;}
._d{width:139.344803pt;}
._c{width:171.407799pt;}
._8{width:183.064649pt;}
._b{width:199.208475pt;}
._9{width:202.746296pt;}
._5{width:206.581838pt;}
._6{width:221.979997pt;}
._4{width:234.550494pt;}
._1{width:245.189222pt;}
._0{width:268.090484pt;}
._7{width:272.737928pt;}
._2{width:277.917309pt;}
._f{width:286.189978pt;}
._3{width:355.384047pt;}
.fs4{font-size:20.485356pt;}
.fs3{font-size:23.216736pt;}
.fs1{font-size:27.996653pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:56.334728pt;}
.y24{bottom:48.600000pt;}
.y23{bottom:66.109333pt;}
.y22{bottom:79.937333pt;}
.y0{bottom:119.333333pt;}
.y20{bottom:256.760000pt;}
.y1f{bottom:283.642667pt;}
.y18{bottom:311.940000pt;}
.y17{bottom:328.841333pt;}
.y16{bottom:345.742667pt;}
.y15{bottom:383.950667pt;}
.y1e{bottom:387.654667pt;}
.y1d{bottom:404.556000pt;}
.y1c{bottom:421.457333pt;}
.y14{bottom:428.798667pt;}
.y1b{bottom:437.641333pt;}
.y1a{bottom:438.358667pt;}
.y13{bottom:445.700000pt;}
.y12{bottom:462.601333pt;}
.y19{bottom:464.849333pt;}
.y11{bottom:479.502667pt;}
.y10{bottom:496.404000pt;}
.yf{bottom:513.305333pt;}
.ye{bottom:530.206667pt;}
.yd{bottom:547.108000pt;}
.yc{bottom:564.009333pt;}
.yb{bottom:580.910667pt;}
.ya{bottom:597.812000pt;}
.y9{bottom:614.713333pt;}
.y8{bottom:639.204000pt;}
.y7{bottom:698.334667pt;}
.y6{bottom:715.236000pt;}
.y5{bottom:732.137333pt;}
.y4{bottom:762.238667pt;}
.y3{bottom:779.140000pt;}
.y2{bottom:796.041333pt;}
.y1{bottom:834.249333pt;}
.y21{bottom:883.957333pt;}
.h7{height:20.055163pt;}
.h6{height:27.082414pt;}
.h3{height:32.658205pt;}
.h4{height:32.877308pt;}
.h2{height:36.084851pt;}
.h5{height:66.155559pt;}
.h1{height:916.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:780.666667pt;}
.w0{width:816.000000pt;}
.x0{left:18.000000pt;}
.x2{left:38.000000pt;}
.x1{left:43.000000pt;}
.x5{left:186.845333pt;}
.x6{left:244.078667pt;}
.x3{left:433.500000pt;}
.x4{left:571.177333pt;}
.x7{left:706.666667pt;}
}
